Cget(1)

NAME
cget - Cherokee web downloader

SYNOPSIS
cget [options] URL

DESCRIPTION
cget is a web downloading tool

OPTIONS
No option is mandatory. By default the web is downloaded but it is not saved. If that is not the desired behavior it must be specified explicitly. Below is a summary of the cget options.

Startup:

-V, --version
    Display version of currently installed cget and exit.

-h, --help
    Display help screen with common options.

Logging and input file:

-q, --quiet
    Run in quiet mode: no output is displayed.

Download:

-O, --output-document=FILE
    Writes whatever document is downloaded to FILE

HTTP options:

-s, --save-headers
    This option saves HTTP headers to the file being saved (specified with -O option)

--header=STRING
    this option inserts STRING among the headers sent in the HTTP request.

EXAMPLE
cget http://www.cherokee-project.com/

BUGS

  Bug reports
I would appreciate hearing of any problems you have with Cherokee. I would also like to hear from you if you have successfully used Cherokee, especially if you are using it for a distribution.

There is a mailing list for discussion among Cherokee users and for announcements of new and test versions. To join, send a message to cherokee-admin@alobbs.com with the line:

subscribe cherokee

in the body of the message. The submission address is cherokee@alobbs.com.

AUTHOR
Alvaro Lopez Ortega <alvaro@alobbs.com>. Manual page updated by Taher Shihadeh <taher@unixwars.com>.